=== debian/control ===
Source: gkermit
Section: comm
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.8.0
Build-Depends: debhelper-compat (= 10)

Package: gkermit
Architecture: any
Depends: ${shlibs:Depends}
Description: A serial and network communications package
 G-Kermit is a GPL'd kermit package. It offers medium-independent terminal
 session and file transfer. The non-free package ckermit adds connection
 establishment, character-set translation and scripting features.
