## gkermit 2.00

=== debian/changelog ===
gkermit (2.00-1) unstable; urgency=medium

  [ Justin B Rye ]
  * Rephrase cobwebby package description (Closes: #701604, #732938)

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #909129)
    + Let dh_auto_build pass cross tools to make.
    + Build the gwart tool for the build architecture.

  [ Bastian Germann ]
  * Change to new homepage
  * New upstream version 2.00
  * Rebase the patches
  * Adopt the package (Closes: #836483)
  * Make the package build with buildflags
  * Raise debhelper-compat version to v13

 -- Bastian Germann <bage@debian.org>  Fri, 15 Oct 2021 22:18:14 +0200
