=== debian/control ===
Source: gkermit
Section: comm
Priority: optional
Maintainer: Bastian Germann <bage@debian.org>
Standards-Version: 3.8.0
Build-Depends: debhelper-compat (= 13)
Homepage: https://www.kermitproject.org/gkermit.html
Vcs-Git: https://salsa.debian.org/debian/gkermit.git
Vcs-Browser: https://salsa.debian.org/debian/gkermit

Package: gkermit
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: G-Kermit file transfer program
 G-Kermit can serve as an endpoint for the Kermit protocol, supporting
 text and binary file transfers on 7- and 8-bit serial connections.
