=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,11 @@
 #!/usr/bin/make -f
-# Sample debian/rules that uses debhelper.
-# This file is public domain software, originally written by Joey Hess. 
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-# Include dpatch stuff.
-
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
+include /usr/share/dpkg/architecture.mk
 
 build-arch: build
 build-indep: build
@@ -14,10 +13,8 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
-
-	# Add here commands to compile the package.
-	$(MAKE) 
-
+	dpkg-architecture -f -a$(DEB_BUILD_ARCH) -c dh_auto_build -- gwart
+	dh_auto_build -- CFLAGS="${CFLAGS} ${CPPFLAGS} ${LDFLAGS}"
 	touch build-stamp
 
 clean:
