## gkermit 2.01

=== debian/changelog ===
gkermit (2.01-4) unstable; urgency=medium

  * QA upload.
  * Fix building with -Werror=implicit-function-declaration.
    (Closes: #1066387)
  * Declare Rules-Requires-Root: no.
  * Enable all hardening flags.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 05 Apr 2024 03:32:43 +0200

gkermit (2.01-3) unstable; urgency=low

  * Orphan package - see bug 1034447.

 -- Bastian Germann <bage@debian.org>  Tue, 18 Apr 2023 16:22:28 -0000

gkermit (2.01-2) unstable; urgency=medium

  * Switch to dh

 -- Bastian Germann <bage@debian.org>  Sat, 03 Dec 2022 18:08:15 +0100

gkermit (2.01-1) unstable; urgency=medium

  * New upstream version 2.01
  * Drop unneeded patch

 -- Bastian Germann <bage@debian.org>  Fri, 25 Mar 2022 22:29:13 +0100
