=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: gkermit
 Section: comm
 Priority: optional
-Maintainer: Bastian Germann <bage@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Standards-Version: 3.8.0
 Build-Depends: debhelper-compat (= 13)
+Rules-Requires-Root: no
 Homepage: https://www.kermitproject.org/gkermit.html
 Vcs-Git: https://salsa.debian.org/debian/gkermit.git
 Vcs-Browser: https://salsa.debian.org/debian/gkermit
